/**
* Sample file for styling Apia.
* Write here your CSS classes to override Apia default style.
*/

#btnDocuments {
    display: none !important;
}

.modalContent.modal-loading {
	width: 200px;
	border-radius: 5px;
}

.modalContent.modal-loading .header {
	display: none;
}

/*
div.fieldGroup div.field span.input-as-text, span.monitor-lbl {
	display: block !important;
    text-align: left !important;
}
*/
	
div.fieldGroup div.field input.clonedPicker {
	font-size: 1.1em;
}

div.fieldGroup div.field img.datepickerSelector {
    height: 20px;
    width: 20px;
}

.modalContent.modal-loading .footer {
	display: none;
}

.modalContent.modal-loading .content {
    text-align: center;
    background: url(../img/spinner.gif) no-repeat;
    background-position: top center;
    background-size: 30px;
    padding-top: 40px;
    margin: 35px 0 15px;
}

.modalContent.modal-loading input:focus {
    outline: unset !important;
    outline-offset: unset !important;
}

/*Elimina la doble barra de scroll*/
#workArea {
    height: 100% !important;
}

body.no-padding {
    overflow-y: hidden;
}

div.body.queryModal > form#queryForm > div.gridContainer > div.scroll_container {
    height: 350px !important;
}

div.body.queryModal > form#queryForm > div.gridContainer > div.scroll_container > div.gridBody {
    height: 350px !important;
}

#amountRecords > #amountRecordsValue {
    padding-right: 3px;
}

div.formContainer.gridEditionForm.fieldGroup { background-color: rgb(249, 249, 249) !important; border-width: 0px !important; }
div.formContainer.gridEditionForm.fieldGroup div.title.form-title {border-bottom: 1px solid rgb(249, 249, 249);background: rgb(249, 249, 249) !important;font-size: 2em !important;}

/*Estilo para boton*/

.btn button {
    background: #607a92 !important;
    color: #ffffff !important;
    border-color: #00487a !important;
    border-radius: 3px !important;
    border-style: solid !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15) !important;
    box-sizing: border-box !important;
    margin: 0px 10px 0px 10px !important;
    cursor: pointer;
}

div.buttonContainer button{background:#eeeeee;    color: #090808;    border-color: #d5d4d4; border-radius: 3px;    border-style: solid;     box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15);    box-sizing: border-box;  margin: 0px 10px 0px 10px !important;font-size: 16px; font-weight: 600; font-style: normal;}

.btn {
    padding-left: 220px !important;
    width: initial !important;
    font-weight: normal;
}

.btnDerecha button {
    background: #607a92 !important;
    color: #ffffff !important;
    border-color: #00487a !important;
    border-radius: 3px !important;
    border-style: solid !important;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.15) !important;
    box-sizing: border-box !important;
    margin: 0px 10px 0px 10px !important;
    cursor: pointer;
}

.btnDerecha {
    width: initial !important;
    font-weight: normal;
}

.fileIzquierda {
    width: 80% !important;
    display: inline-block !important;
}

span.monitor-lbl {
	text-align: left;
}